/* Getting the new tags to behave */
article, aside, audio,
canvas, command,
datalist, details,
embed,
figcaption, figure, footer,
header, hgroup,
keygen,
meter,
nav,
output,
progress,
section, source,
video {
        display:block;
}
mark,
rp, rt, ruby,
summary,
time {
        display:inline;
}

/* Global properties ======================================================== */
body {
        background:#fff;
        font-family:Arial, Helvetica, sans-serif;
        font-size:100%;
        line-height:1em;
        color:#000;
}
html {
        /*min-width:940px;*/
}
html,
body {
        height:100%;
}
.stt {clear: left;}
.stt img {margin-right: 10px;float: left;}

@font-face {
    font-family: 'ExcelsiorCItalic';
    src: url('ExcelsiorC-Italic.eot');
    src: url('ExcelsiorC-Italic.eot') format('embedded-opentype'),
         url('ExcelsiorC-Italic.woff') format('woff'),
         url('ExcelsiorC-Italic.ttf') format('truetype'),
         url('ExcelsiorC-Italic.svg#OpenSansRegular') format('svg');
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('OpenSans-Semibold.eot');
    src: url('OpenSans-Semibold.eot') format('embedded-opentype'),
         url('OpenSans-Semibold.woff2') format('woff2'),
         url('OpenSans-Semibold.woff') format('woff'),
         url('OpenSans-Semibold.ttf') format('truetype'),
         url('OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
}
@font-face {
    font-family: 'open_sansregular';
    src: url('OpenSansRegular.eot');
    src: url('OpenSansRegular.eot') format('embedded-opentype'),
         url('OpenSansRegular.woff2') format('woff2'),
         url('OpenSansRegular.woff') format('woff'),
         url('OpenSansRegular.ttf') format('truetype'),
         url('OpenSansRegular.svg#OpenSansRegular') format('svg');
}

/* Global Structure ============================================================= */

.containers {
    font-size: 0.875em;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 218px;/*при высоте футера 121px тут было 176px*/
    width: 940px;
    padding-left:15px;
}

        /* Header */
        header {background:#f1f4f9;}
        nav {border-bottom: 5px solid #4c75c6; min-height: 37px; margin-bottom:10px;}

                header .containers {
                        min-height:160px;
                        position:relative;
                        padding: 0 0 10px 0;
                        max-width:940px;
                }
        header .container .search_form {padding-left:10%; padding-top:20px;}

        /* Content */

        /* Sidebar */

        /* Footer */
        footer {
                background:#4c515a;
                _margin-top:-202px;
                margin-top:20px;
                /*min-width:940px;*/
        }
                footer .containers {
                        height:202px;
                        padding:0;
                }




/* Left & Right alignment */

.fleft {
        float:left;

}
.fright {
        float:right;
}
.clear {
        clear:both;
}

.col-1,
.col-2,
.col-3 {
        float:left;
}

.alignright {
        text-align:right;
}
.aligncenter {
        text-align:center;
}

.wrapper {width:100%; overflow:hidden; position: relative;}
.wrap {
        height:auto !important;
        height:100%;
        min-height:100%;
}


/*----- form defaults -----*/
input,
select,
textarea {
        font-family:Arial, Helvetica, sans-serif;
        font-size:1em;
        vertical-align:middle;
        font-weight:normal;
        outline:none;
}

fieldset {
        border:0;
}

/*----- lists -----*/

.categories {
        padding-bottom:37px;
}
        .categories p {
                font-weight:bold;
                font-size:.857em;
                padding-bottom:8px;
                margin-bottom:6px;
                background:url(divider1.gif) repeat-x left bottom;
        }
                .categories p b {
                        display:block;
                        padding-left:15px;
                        height:1%;
                        background:url(marker.gif) no-repeat left 5px;
                        cursor: pointer;
                }
                .categories p a {
                        text-decoration:none;
                        color:#008cc4;
                }
                .categories p a:hover {
                        color:#ff7b01;
                }

        .news {
                line-height:1.429em;
        }
                .news strong {
                        font-size:.857em;
                        color:#454545;
                        display:block;
                        padding-bottom:3px;
                }
                .news a {
                        color:#008cc4;
                        text-decoration:none;
                        font-weight:bold;
                }

.articles {
        margin-top:-18px;
}
        .articles li {
                width:100%;
                overflow:hidden;
                vertical-align:top;
                line-height:1.429em;
                padding-top:18px;
        }
                .articles li img {
                        float:left;
                        margin-right:22px;
                }

.sitemap {
        padding-bottom:15px;
}
        .sitemap li {
                padding:0 0 5px 16px;
                background:url(marker1.gif) no-repeat left 5px;
        }
                .sitemap li ul {
                        padding-top:5px;
                        margin-bottom:-5px;
                }

/*.list {
  margin-right: -300px;
        padding-bottom:40px;
        overflow: hidden;
}*/
.wraplist {
  width:100%;
  overflow:hidden;
  }
        /*.list div.divlist {
                float:left;
                width:175px;
                overflow: hidden;
                margin-right: 50px;
        }*/
/*.list div.divlist span {
                        display:block;
                        text-align:center;
                }
                .list div.divlist h4 {
                        padding-top:20px;
                }
                .list div.divlist p {
                        margin:0!important;
                        float: left;
                        display: inline;
                        padding:0!important;
                }*/


/*----- other -----*/
.img-box {
        width:100%;
        overflow:hidden;
        padding-bottom:20px;
        line-height:1.429em;
}
        .img-box img {
                float:left;
                margin:0 20px 0 0;
        }

.extra-wrap {
        overflow:hidden;
}

p {
        margin-bottom:16px;
        line-height:1.429em;
}
.p0 {
        margin:0;
}

.address {
        width:100%;
        overflow:hidden;
        padding-bottom:40px;
}
        .address address {
                font-style:normal;
                line-height:1.429em;
                float:left;
                width:248px;
        }
                .address address strong {
                        color:#008cc4;
                        width:94px !important;
                        width:91px;
                        float:left;
                }
        .address .extra-wrap {
                float:left;
                width:385px;
        }
        .address p {
                margin:0;
        }

#banner {
        width:691px;
        height:299px;
        background:url(banner-bg.jpg) no-repeat left top;
}
        #banner h2 {
                color:#fff;
                font-size:42px;
                text-transform:none;
                line-height:1.2em;
                padding:75px 250px 0 55px;
                margin:0;
        }
                #banner h2 span {
                        display:block;
                        margin-top:-12px;
                        color:#fff;
                }
                        #banner h2 span span {
                                font-size:30px;
                                margin-top:-8px;
                        }



/*----- txt, links, lines, titles -----*/
a {
        color:#008cc4;
        outline:none;
}
a:hover {
        text-decoration:none;
        color: #ff7b01;
}

h1 a:hover {
  color: #000;
  }
h2 {
        font-size:24px;
        line-height:1.2em;
        text-transform:uppercase;
        margin-bottom:20px;
        font-weight: normal;
}
        h2 span {
                color:#8d8d8d;
        }
h3 {
        font-size:20px;
        line-height:1.2em;
        text-transform:uppercase;
        margin-bottom:15px;
        font-weight: normal;
}
h4 {
        font-size:1em;
        color:#008cc4;
        margin-bottom:5px;
}
        h4 a {
                color:#008cc4;
                text-decoration:none;
        }
        h4 a:hover {
                color:#ff7b01;
        }


.txt1 {
        color:#008cc4;
        font-weight:bold;
}

.link {
        position:absolute;
        right:0;
        top:159px;
}


/*===== header =====*/
header .nav-bg {
        background:url(nav-bg.png) repeat-y center top;
}
header nav {
        left:0;
        margin-top:3px;
        width: 100%;
        clear: both;
}
        header nav a {
                float:left;
                font-size:16px;
                line-height:1.2em;
                padding-right:1px;
                background:url(divider.gif) repeat-y right top;
                /*font-family: open_sansregular;*/
                font-family:Arial, Helvetica, sans-serif;
        }

                header nav a {
                        color:#454545;
                        text-decoration:none;
                        display:block;
                        float:left;
                        text-align:center;
                        padding:18px 41px 20px 41px;

                }
                header nav a.cs,
                header nav a.cb,
                header nav a:hover {
                        color:#008cc4;
                        background:url(m1-act.jpg) repeat-x 0 0;
                }


.logo_header {margin-top:8px;}
.logo_header img {width:100%; max-width:220px;}
.logo_header span {font-family:ExcelsiorCItalic;position:relative; display:block; top:-20px;}
.container p.now {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#a2aeb1; text-align:right;}
.time {margin-left:3px;}
/*.head_right {text-align:right; margin-top:30px;}*/

#search-form .rowElem input::-webkit-input-placeholder {color:#a2a2a2;/*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#search-form .rowElem input::-moz-placeholder          {color:#a2a2a2;/*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif;font-size:12px;}/* Firefox 19+ */
#search-form .rowElem input:-moz-placeholder           {color:#a2a2a2;/*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif;font-size:12px;}/* Firefox 18- */
#search-form .rowElem input:-ms-input-placeholder      {color:#a2a2a2;/*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.search_txt {font-size:12px!important;color:#fd8f2b;font-family:Arial, Helvetica, sans-serif;margin-top:60px;}
.socseti_div {font-size:14px;}
#uLogin a {text-decoration:underline;}
#uLogin a:hover {text-decoration:none;}
#uLogin span {display:block;}

<!--Меню - начало-->
.nav_head, .nav_head_admin {position:absolute; top:125px;}
.nav_head ul li:first-child {}
@media screen and (max-device-width: 1024px) {
    .nav_head ul li:first-child {margin-left:40px;}
   }
@media screen and (min-width: 768px) {
    .news_line1 div > .list-item {height:270px;}
}

.nav_head ul li:first-child a {line-height:29px!important;font-weight:bold;}
.nav_head ul li, .nav_head_admin li {float:left; border-right:1px solid #5e636b;}
.nav_head ul li:hover {background:#4274c0;}
.nav_head ul .li_active {background:#4274c0;}
.nav_head ul li a {color:#fff; font-size:12px; text-decoration:none; display:block; padding:6px 12px 0px; height:34px; line-height:13px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.nav_head ul li .mspan_1 {}
.nav_head ul li .mspan_2 {font-size:10px;font-weight:bold;display:block;}

.nav_head ul .li91 {float:right!important; height:30px; margin-top:2px;}
.nav_head ul .li91:hover {background:none;}
.nav_head ul .li91 .categ {background:#fd8f2b url(click_menu_icon.png) no-repeat 8px 10px;padding-left: 29px!important;margin:0px;width:33px;font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:14px;line-height:32px;cursor:pointer; height:100%;}
.nav_head ul .li91 .categ:hover {color:#fff;text-decoration:none;border-bottom:2px solid #fd8f2b;}

.nav_head ul li:last-child a:hover, .nav_head ul li:last-child p:hover {border:none;}
/*:-moz-any(x), .nav_head ul li a {padding:0 14px 0 !important;}
:-moz-any(x), .nav_head ul li.li_active a {padding:8px 23px 0 !important; }
@media all and (-webkit-min-device-pixel-ratio:0) { .nav_head ul li a {padding:0 12px 0 } }
@media all and (-webkit-min-device-pixel-ratio:0) { .nav_head ul li.li_active a {padding:8px 15px 0; } }*/
.nav_head_admin {}
.nav_head_admin li {}
.nav_head_admin li a {color:#e7e8e8; text-transform:uppercase; font-size:10px; text-decoration:none; display:block; padding:0 5px; height:39px; line-height:39px;}
.nav_head_admin li a:hover {color:#FF0000;}
#menu {background:url(/theme/header_menu_bg.png) bottom repeat-x;}



<!--Меню - конец-->
/*===== content =====*/
#content .inside {
        padding:22px 20px 0 29px;
}
#content .ic,
#content .ic a {border:0;float:right;background:#000;color:#ff7b01;width:100%;line-height:10px;font-size:10px;margin:-50% 0 0 0;padding:0}

.category {display:none; margin:15px 0}
.category_box ul {overflow: hidden;}
.category_box ul li {float: left; background: #44a6d7; height: 27px; line-height: 27px; padding:0 8px; margin:0 5px 5px 0; border-radius:6px;}
.category_box ul li:hover {background: #62b5dd;}
.category_box ul li a {color:#fff; font-size:14px; font-weight: bold; /*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.category_box ul li a:hover {text-decoration:none;}

.head_news {margin:15px -15px;}
.head_news img {width: 100%;}
.head_news ul li:last-child {float:right; margin-right:0px;}
.head_news ul li a {display:block;color:#333;text-decoration:none;font-family:Arial, Helvetica, sans-serif; font-size:14px;line-height:17px; text-align:center;}
/*.head_news ul li span {display:block;padding:10px 5px 11px 2px;letter-spacing:0.75px;text-align:left;font-weight:bold;}*/
.head_news .view_col_top {position: relative;padding-right: 0px;text-align: right;font-size: 14px!important;padding: 5px 7px 5px 5px;background: #e4e9f2;border-bottom:2px solid #4274c0;}
.head_news .view_col_top img, .news_line1 .view_col_top img {width: 18px;margin: 2px 3px 0 0;}
.news_line1 .view_col_top {position: relative;padding-right: 0px;text-align: right;font-size: 14px!important;padding: 5px 7px 5px 5px;background: #e4e9f2;border-bottom:2px solid #4274c0;}
.news_line_img {max-height:120px;overflow:hidden;}
.head_news .img_news {max-height:140px;overflow:hidden;}

.title_line {background:#e4e9f2;border-bottom:3px solid #4274c0;/*height:27px;*/padding-left:7px;line-height:29px;color:#333;font-size:16px;margin-bottom:20px;}
.title_line a {text-decoration:none;color:#333;}
#main_wrap select, #main_wrap textarea {margin-top:3px!important;}
.news_line1 {margin-top:20px; /*overflow: hidden;*/}
/*.news_line1 div > .list-item {height:270px;}*/
.news_line1 div:nth-child(1) > .list-item, .news_line1 div:nth-child(4) > .list-item, .news_line1 div:nth-child(7) > .list-item, .news_line1 div:nth-child(10) > .list-item{margin-right:10px; margin-left:0px;}
.news_line1 div:nth-child(2) > .list-item, .news_line1 div:nth-child(5) > .list-item, .news_line1 div:nth-child(8) > .list-item, .news_line1 div:nth-child(11) > .list-item {margin-right:5px; margin-left:5px;}
.news_line1 div:nth-child(3) > .list-item, .news_line1 div:nth-child(6) > .list-item, .news_line1 div:nth-child(9) > .list-item, .news_line1 div:nth-child(12) > .list-item {margin-right:0px; margin-left:10px;}
.news_line1 img {width: 100%;}
.news_line1 ul li {margin-bottom:2px; text-align:center;}
.news_line1 ul li:nth-child(3n) {float:right; margin-right:0px!important;}
.news_line1 ul li a {display:block;color:#333;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:20px;}
.news_line1 ul li span {display:block;padding:11px 0px 10px 0px;letter-spacing:0.3px;line-height:17px;text-align:left;font-weight:bold;}
.news_line1 ul li:nth-child(1) {padding-left:0px; padding-right:7px;}
.news_line1 ul li:nth-child(2) {padding-left:0px; padding-right:0px;}
.news_line1 ul li:nth-child(3) {padding-right:0px; padding-left:8px;}
.news_line1 .title_news {/*background:#e4e9f2*/; margin-bottom:0px; /*padding:10px;*/}
.padmin {padding-right:0px; padding-left:0px;}
.padmin_right {padding-right:0px;}
.marplus {margin-left:15px;margin-right:15px;}

.r_sidebar {background:#e4e9f2;padding:10px 5px 10px 5px;}
.news_hour {background:#fff;}
.news_hour ul {border:1px solid #c7d1e1;padding:20px 5px 15px 5px;}
.news_hour ul li a {text-decoration:none;}
.news_hour li {min-height:70px;border-bottom:1px solid #c7d1e1;padding:5px 0 10px 0;}
.title_news_hour {/*font-family:open_sanssemibold;*/font-family:Arial, Helvetica, sans-serif;color:#333;font-size:15.71px;text-transform: uppercase;text-align:center;margin-top:3px;}
.img_news_hour {display:block;overflow:hidden;width:70px;float:left;margin-right:5px;}
.txt_news_hour {display:block;/*font-family:open_sanssemibold;*/font-family:Arial, Helvetica, sans-serif;color:#3066b9;font-size:12px;padding-left:75px;word-wrap: break-word;}
.date_news_hour {display:block;/*font-family:open_sanssemibold;*/font-family:Arial, Helvetica, sans-serif;color:#c7d1e1;font-size:10px;padding-left:75px;}

/*Новые стили для категорий на главной - начало*/
.main_news_box {margin: 5px 0 10px; background: #fff; overflow: hidden; padding-bottom: 20px;}
.main_news_box .title {font-size: 22px; line-height: 26px; font-weight: 600;     border-bottom: 3px solid #5f1a1f; padding:16px 0; margin: 0 9px;}
.main_news_box .title_news {font-size:15px; line-height:18px; font-weight:600; text-align:left; margin-bottom:5px; margin-top:5px; min-height:40px;}
.min_width {display:none;}
.main_news_box .title_news a {color:#333; font-size:14px;}
.main_news_box li {padding-left:0; padding-right:0;}
.main_news_box img, .news_second_box img, .news_cat_box img {max-width: 100%; width: 100%;}
.main_news_box li > div {margin: 10px 0;padding: 0 8px;}
.main_news_box li:first-child > div {padding-left:0px;}
.main_news_box li:last-child > div {padding-right:0px;}
.main_news_box .cont {padding-top:10px; font-size:14px;}
.main_news_box .it {overflow: hidden; color: #999999;font-size: 14px;padding-top: 8px; padding-bottom:3px; background:#e4e9f2; text-align:right;}
.main_news_box .see {margin-right:5px;}
.main_news_box .see .glyphicon {margin-right:5px;}
.img_news {max-height: 120px; overflow: hidden;}

.head_news .it {overflow: hidden; color: #999999;font-size: 14px;padding-top: 8px; padding-bottom:3px; background:#e4e9f2; text-align:right; border-bottom: 2px solid #4274c0;}
.news_line1 .it {overflow: hidden; color: #999999;font-size: 14px;padding-top: 8px; padding-bottom:3px; background:#e4e9f2; text-align:right;}
.head_news .see {margin-right:5px;}
.head_news .see .glyphicon {margin-right:5px;}
.head_news .title_news a {padding: 10px 5px 11px 2px;text-align: left;font-weight: bold;}

.news_line1 .list-item .it {overflow: hidden; color: #999999;font-size: 14px;padding-top: 8px; padding-bottom:3px; background:#e4e9f2; text-align:right;}
.news_line1 .list-item .see {margin-right:5px;}
.news_line1 .list-item .see .glyphicon {margin-right:5px;}
.news_line1 .list-item .see .view_col {display:inline;}
/*Новые стили для категорий на главной - конец*/

.banners {margin-top:40px;background:#fff;}
.banners ul {width:198px;/*border:1px solid #c7d1e1;*/border:none;padding:5px;}
.banners ul li {width:198px; position:relative; margin-bottom:5px; overflow:hidden; }
.banners ul li:first-child {margin-right:0px;}
.banners ul li:last-child {margin-bottom:0px;}
.banners ul li a {display:block;/*width:178px;*/color:#fff;text-decoration:none;/*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:20px;}
.banner_img {display:block;overflow:hidden;height:165px;text-align:center;}
.banner_img img {height:165px;}
.banner_txt {/*display:table-cell;*/display:none;height:40px;vertical-align:middle;padding:0px 10px;background:#4274c0;}

.blogi {margin-left:20px;}
.ml20 {margin-left:20px;}
.most_popular a {display:block;}
.most_popular li {margin-bottom:20px;}
.news_top {margin-top:20px;}
.news_top ul {padding:0px;}
.news_top ul li a {text-decoration:none;}
.news_top li {padding:0px;}
.news_top li:nth-child(3n) {margin-right:0px;}
.img_news_top {display:block;overflow:hidden;width:60px;float:left;margin-right:3px;}
.img_news_top img {height:60px;}

.most_popular .txt_news_top {display:block;font-family:Arial, Helvetica, sans-serif;color:#333;font-size:10px;width:80px;height:37px;line-height:12px;overflow:hidden;word-wrap: break-word;}
.most_popular .date_news_top {display:block;font-family:Arial, Helvetica, sans-serif;color:#98a4b7;font-size:10px;}
.blogi .txt_news_top {display:block;font-family:Arial, Helvetica, sans-serif;color:#333;font-size:10px;padding-left:63px;line-height:12px;word-wrap: break-word;}
.blogi .date_news_top {display:block;font-family:Arial, Helvetica, sans-serif;color:#98a4b7;font-size:10px;padding-left:65px;clear:left;}
.widget_block {clear:both;padding-top:38px;}
.widget_block .title_line {margin-bottom:20px;}
.widget_vk {float:left;margin-right:5px;clear:left;}
.vk_groups {}
.widget_fb {float:left;margin-right:5px;}
.twitter_read {font-size:12px;color:#000;position:absolute;margin:176px 0 0 37px;}
.twitter_read:hover {color:#000;}

/*опросник - начало*/
.opros {width:290px;min-height:300px;background:#e4e9f2;float:right;padding:5px;}
.opros_title {text-transform: uppercase;color:#333;font-size:16px;/*font-family:open_sanssemibold;*/font-family:Arial, Helvetica, sans-serif;text-align:center;margin:10px 0 30px 0;}
.opros_white_block {background:#fff;border:1px solid #c7d1e1;padding:12px 15px 15px 13px;}
.question_title {font-size:14px;color:#000;/*font-family:open_sanssemibold;*/font-family:Arial, Helvetica, sans-serif;margin-bottom:18px;}
.opros form ul li {padding-left:6px;margin-bottom:6px;}
.opros form ul li input {display:none;}
.opros form ul li input + label {background:url(/theme/radio_spr.png) no-repeat 0px 1px;/*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;display:block;padding-left:34px;}
.opros form ul li input:checked + label {background:url(/theme/radio_spr_a.png) no-repeat 0px 1px;}
.indicator {width:75%;position:relative;z-index:1;background:#e4e9f2;}
.indicator p {background:#4f6fa7; height:16px; margin-bottom:-16px;position:relative;z-index:10;}
.result_box {/*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;}
.result_box ul li {margin-bottom:20px!important;}
.result {font-size:14px;text-align:right;position:relative;z-index:1; margin-top: -33px;}
.opros .submit_question {color:#f1f1f1; width:110px; height:28px; margin:7px auto 0px auto; display:block; cursor:pointer;background:#4274c0; font-size:14px; border:none;/*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif;}
/*опросник - конец*/

/*кнопка вверх - начало*/
.b-top {z-index:2600;position:fixed;right:10px;bottom:90px;width:27px;height:27px;}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;margin:0;padding:0px;width:27px;height:27px;
color:#fff;font-size:12px;/*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif;text-transform: uppercase;background:#fd8f2b url(arrow_up.png) no-repeat 2px 2px;}
/*кнопка вверх - конец*/

/*Страница категории новостей - верстка блоков (начало)*/
.list-item a {display:block;text-decoration:none;text-align:center;overflow:hidden;}
.list-item a:nth-child(3n) {float:right; margin-right:0px!important;}
.list-item a span {display:block;height:95px;margin-bottom:18px;margin-top:12px;color:#333333;font-size:14px;font-family:Arial, Helvetica, sans-serif;text-align:left;}
/*Страница категории новостей - верстка блоков (конец)*/


/*Пагинация при выводе из БД - начало*/
.pag_div {/*width:700px;*/}
.pag_cat {width: 200px; margin:15px auto 0;}
.pag_cat span, .pag_cat a {display: inline-block; text-align: center; text-decoration:none;}
.pag_cat span {font-weight:bold;color:#4274c0;font-size: 16px;/*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif;line-height:13px;}
.pag_cat a {font-size:12px;/*font-family:open_sansregular;*/font-family:Arial, Helvetica, sans-serif;color:#98a4b7;}
.pag_cat li {display: inline-block; padding: 0px 2px 0px;height:20px; text-align: center;}
/*Пагинация при выводе из БД - конец*/

/*Частная страница - начало*/
#privat_page {margin-top:13px; width:90%; margin:0 auto;}
#privat_page h1 {font-family:Arial, Helvetica, sans-serif;color:#000;font-size:24px;font-weight:bold; /*width:630px;*/ line-height:24px;}
#privat_page h2 {font-family:Arial, Helvetica, sans-serif;color:#000;font-size:16px;font-weight:bold;text-transform:none; margin: 15px 0;}
#privat_page img {max-width:100%; height:auto!important;}
.container p {font-size:16px; margin: 3px 0; line-height: 22px;}
.container #content p {margin: 15px 0;}
.container #content .title_news_hour {margin: 3px 0;}

.news_line1 p {margin:0; font-size: 14px; line-height: 18px;}
.news_line1 p:last-child {text-align: left;}

.privat_img {/*width:680px;*/overflow:hidden;margin-top:13px;}
.privat_img img {height:250px;}
.privat_video {margin-top:13px;}
.privat_date {margin-top:22px;color:#4274c0;text-transform:uppercase;font-weight:bold;}
.container p.privat_date {margin-bottom:0px;}
.print_link_1 {position:absolute;margin:-10px 0px 0px 90%;}
.print_link_2 {position:absolute;margin:-18px 0px 0px 90%;}
.tags {color:#9daac3;margin-top:40px;}
.author {color:#9daac3;margin-top:40px;}
.uptolike_block {margin-bottom:29px;}

/*.uptolike_block .uptl_container .uptl_toolbar .horizontal li[data-snid="gp"] {display:block!important;}
.uptolike_block .uptl_container .uptl_toolbar .horizontal li[data-snid="mr"] {display:inline!important;}
.uptolike_block .uptl_container .uptl_toolbar .horizontal li[data-snid="lj"] {display:inline!important;}
.uptolike_block .uptl_container .uptl_toolbar .horizontal li[data-snid="li"] {display:inline!important;}*/

.comments_div {width:100%;}
.privat_video iframe {width:560px; height:315px;}

.hc__menu__view__img, .hc__menu__view {display:none!important;}/*Счетчик просмотров hypercomments*/
.hc__footer {display:none;}
/*.hc__menu__settings {display:none;}*/

.container .private_eye {text-align:right; margin-top:-25px; margin-bottom:0px; color:#4274c0;}
.private_eye .glyphicon {line-height:20px; margin-right:5px;}

.container .news_hour_eye {text-align:right; margin-top:5px; margin-bottom:0px; color:#999; font-size:14px;}
.news_hour_eye .glyphicon {line-height:20px; margin-right:5px;}
/*Частная страница - конец*/

/*===== footer =====*/
footer .fleft {
        font-size:20px;
        line-height:1.2em;
        text-transform:uppercase;
        padding:32px 0 0 0;
        width: 219px;
        float: left;
        min-height: 80px;
}
        footer .fleft span {
                display:block;
                font-size:36px;
                line-height:1.2em;
                color:#008cc4;
                margin-top:-4px;
        }
footer .aligncenter {padding-top:39px; line-height:1.429em;}
.footer_block {height: 200px;}
.footer_block a .logo_img {float:left;padding:9px 20px 15px 0px;}
.footer_block .copyright_p {margin-top:9px;}
.footer_block p {color:#d9e3f3;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-bottom:2px; line-height:19px;}
.footer_pic {margin-right:36px;}
.footer_menu {min-width:280px; background:#585d65; padding:15px 0px 5px 10px;}
.footer_menu ul li a {display:block;word-wrap: break-word;}
.footer_menu ul li a {color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;margin-bottom:8px;}
.footer_menu ul li a:hover {text-decoration:underline;}

/*----- forms -----*/


#search-form .rowElem {

}
#search-form input {
        margin: 0px 0px 2px;
        width:90%;
        background:#fbfbfb;
        padding:4px 31px 4px 12px;
        border:1px solid #e0e6eb;
        color:#454545;
        line-height:1.2em;
        height:30px;
        display: inline-block;
}
#search-form a {
    background:url(search_button.png) no-repeat;
    width:34px;
    height: 30px;
    margin-top: 0px;
    margin-left: -30px;
    display: inline-block;
}

/*----------------------*/

#newsletter-form {
        padding-bottom:45px;
}
        #newsletter-form fieldset {
                background:url(newsletter-bg.gif) no-repeat left top;
                width:219px;
                height:131px;
                overflow:hidden;
        }
        #newsletter-form .rowElem {
                padding:13px 19px 0 17px;
        }
        #newsletter-form input {
                border:1px solid #0086b5;
                background:#fff;
                color:#8e8e8e;
                font-size:.857em;
                padding:2px 5px 2px 5px;
                margin-bottom:13px;
        }
        #newsletter-form h2 {
                color:#fff;
                margin-bottom:13px;
        }
        #newsletter-form a.fleft {
                color:#fff;
                position:relative;
                top:3px;
        }
        #newsletter-form a.fright {
                display:block;
                color:#fff;
                border:1px solid #26b6e8;
                text-decoration:none;
                background-color:#006caa;
                padding:2px 11px 3px 11px;
        }
        #newsletter-form a.fright:hover {
                border-color:#fff;
        }

/*----------------------*/

#contacts-form { clear:right; width:100%; overflow:hidden;}
#contacts-form fieldset { border:none; float:left; }
#contacts-form .field { clear:both; height:30px;}
#contacts-form .field.extra { height:268px;}
#contacts-form label { float:left; width:123px; font-weight:bold; color:#008cc4;}
#contacts-form input { width:277px; padding:2px 0 2px 3px; border:1px solid #d1d1d1; color:#70635b;}
#contacts-form textarea { width:503px; height:252px; padding:2px 0 2px 3px; border:1px solid #d1d1d1; color:#70635b; overflow:auto;}

/*==========================================*/

.content ul {
  margin: 0 0 16px 8px;
  line-height:1.429em;
  }
.content ul li {
  padding:0 0 5px 16px;
  background:url(marker1.gif) no-repeat left 5px;
  }
.content ol li{
  margin: 0 0 5px 0;
  }
.content ul ul {
  margin: 5px 0 0 20px;
  }
.content ol {
  margin: 0 0 16px 25px;
  list-style: decimal;
  line-height:1.429em;
  }
.content ol ol {
  margin: 5px 0 0 35px;
  }
table.table {border-collapse:collapse; border-spacing:0;margin-bottom: 20px;}
table.table th, table.table td {padding:7px 10px;}
table.table thead td {font-weight:bold;}
table.table {border:1px solid #CCC;}
table.table td {border:1px solid #CCC;}
table.table thead td {border-bottom:3px solid #ccc; color:#008cc4;}
.stt {clear: left;}
.vibor {
     overflow: hidden!important;
         padding: 10px 6px 2px 6px!important;
     font-size: 12px!important;
         width: 628px!important;
         background: #fff!important;
         border: 1px solid #26B6E8!important;
   }
.vibor .price_new {
     font-size: 14px!important;
         margin-bottom: 10px!important;
   }
.vibor .price_old,
.tab_main .price_old {
     text-decoration: line-through!important;
         color: #666666!important;
   }
.vibor p {
     margin: 0px!important;
   }

.vibor div p {
     margin: -3px 0!important;
         clear: left!important;
         width: 100px!important;
   }
.vibor select {
     margin-bottom: 8px!important;
         float: left!important;
         margin-right: 15px!important;
         width: 180px!important;
   }
.vibor input[type=submit] {
     margin-top: 10px!important;
   }
.tab_main {
        width: 600px!impotant;
        height: 181px!important;
        border-collapse: collapse!important;
        margin-bottom: 10px!important;
        background: #fff!important;
  }
.tab_main td.topbar {
  background: #0087c1!important;
  color: #fff!important;
  font-size: 18px!important;
  line-height: 26px!important;
  }
.tab_main td.topbar a {
  color: #fff!important;
  }
.tab_main td{
     padding: 7px!important;
  }
.tab_main p{
    margin: 0!important;
  }
.tab_main #icon {
        width: 25px!important;
        height: 25px!important;
    float: left!important;
    margin-right: 7px!important;
  }
.tab_main .image {
         width: 140px!important;
        height: 140px!important;
        border: 3px double #26B6E8!important;
  }
.basket {
     width: 187px!important;
         height: 46px!important;
         padding: 3px!important;
     font-size: 13px!important;
         margin-bottom: 15px!important;
 }
.basket p{
         margin: 0px!important;
 }
.basket img {
  margin-top: 4px!important;
  float: left!important;
  margin-right: 7px!important;
  }
table {
  border-collapse: collapse!important;
  border-spacing: 0!important;
  font-family: Arial!important;
  font-size: 13px!important;
  }
.tab_basket table {
  width: 100%!important;
  }
.tab_basket table td {
  padding: 5px!important;
  border: 1px solid #26B6E8!important;
  background: #fff!important;
  }
.tab_basket thead td {
  background: #0087c1!important;
  color: #fff!important;
  }
.tab_basket input[type=text] {
  border: 1px solid #0086B5!important;
  background: #fff!important;
  }
input[type=submit] {
  float: right!important;
  margin-right: 10px!important;
  color:#fff;
  border:1px solid #26b6e8!important;
  text-decoration:none!important;
  background-color:#006caa!important;
  padding:0px 5px 0px 5px!important;
  font-size: 14px!important;
  cursor: pointer!important;

  }
.tab_basket input[type=submit] {
  float: right!important;
  clear: none!important;
  margin: 0 0 0 10px!important;
  }
.form_reg th {
  width:150px;
  padding:5px 20px 10px 0;
  font-size:14px;
  text-align:right;
  text-transform:lowercase;
  font-weight: normal;
  }
.form_reg td {
  padding-bottom: 10px;
  }
.form_reg input[type=text] {
  width:320px;
  float:left;
  padding:5px 0px 5px 10px;
  background:#fff;
        border: 1px solid #C1BEBA!important;
  color:#000;
  }
.form_reg textarea {
  width:320px;
  height:70px;
  float:left;
  padding:10px 0px 10px 10px;
  border:none;
  color:#000;
  font-size:12px;
   }
.tab_main input[type=submit] {
  width: 100px!important;
  padding: 1px 10px!important;
  }
.form_reg [type=submit] {
  padding: 1px 10px!important;
        margin-right: 0!important;
        width: 120px;
        cursor: pointer;
  }
.order_table td {
  padding: 5px 10px;
  text-align: center;
  border:1px solid #26B6E8;
  }
.order_table th {
  padding: 5px 10px;
  text-align: left;
  font-weight: normal;
  border:1px solid #26B6E8;
  }
.order_table thead td,
.order_table thead th {
  background: #0087C1;
  color: #fff;
  }
/*Product and order styles. Don't remove styles below*/
.tab_main {
    border: 1px solid #b2b2b2;
        width: 700px;
        height: 181px;
        font-family: Verdana;
        border-collapse: collapse;
float:left;
  }

.tab_main td{
     padding: 7px;
  }

.tab_main p{
    margin: 0;
  }

#icon {
        width: 25px;
        height: 25px;
    float: left;
    margin-right: 7px;
  }

.image {
         width: 140px;
        height: 140px;
  }

.topbar{
        background-color:
        #eaeaea;border-bottom: 1px solid #B2B2B2;
  }
.vibor {
     overflow: hidden;
         background-color: #dddddd;
         padding: 6px;
         font-family: Verdana;
     font-size: 12px;
         border: 1px solid #999999;
         width: 220px;
   }

.vibor p {
     margin: 0px;
   }
.basket {
     width: 187px;
         height: 46px;
         background-color: #dddddd;
         padding: 3px;
         font-family: Verdana;
     font-size: 12px;
   }
.basket p{
         margin: 0px;
   }
address {
    text-align: center;
}
.order_table {
    background: none repeat scroll 0 0 white;
    border: 1px solid black;
    width: 100%;
}
#order_form input[type="text"], #order_form input[type="password"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D6D0D0;
    border-radius: 7px 7px 7px 7px;
    float: left;
    padding: 5px;
    text-align: left;
    width: 305px;
}

.content .authorization_form {
    background-image: url("/theme/login_universal.png");
    background-repeat: no-repeat;
    color: #3C454C;
    display: block;
    font-family: Tahoma,Arial;
    font-size: 11px;
    font-weight: bold;
    height: 142px;
    margin-bottom: 10px;
    margin-left: 30px;
    padding: 10px;
    position: relative;
    text-align: left;
    width: 260px;
}

/*Админка - начало*/
.category_box .link_nav, .category_box  .add_news_butt, .category_box .add_poll{
    display:inline-block;
    padding:5px 8px;
    margin:10px 10px 10px 0;
    text-decoration:none;
    background:#E9E9E9;
    border:1px solid #A6A6A6;
    border-radius:2px;
    color:#341D00;
}
.ui-pg-input {height:10px;}
#pager_right {padding-right:10px;}
.ui-paging-info {padding-right:10px;}
#TblGrid_table {margin:10px;}
#editmodtable #active {
    height:24px!important;
    width:183px!important;
    margin-top:17px;
}
@-moz-document url-prefix() {
    #editmodtable #active {
        width:161px!important;
    }
}
.ui-jqdialog {min-width:300px!important;}
#alertcnt_table {font-size:14px;color:red;padding:10px;}
.CaptionTD {vertical-align: middle!important;padding-top:12px;}
.EditButton a {margin:5px;text-decoration:none;}
.ui-jqgrid-btable td {padding:1px 2px;}
.files .tree .file img {height:30px;}
.files .tree .file a {margin-top:5px;padding-left:53px;font-size:12px;}
.files .tree .file {height:50px;}
.tree {margin-top:10px;}
.oneImg {margin-top:12px;}
.oneImg span {font-size:11.5px;color:#0070B9;display:block;padding:7px;}
.oneImg .delIMg {display:none;}
.floatLeft input[type=file] {cursor:pointer;}
.navButton {padding:5px 0 0 10px;}
.DelTable .delmsg {padding:5px;color:red;font-size:14px;}
.field_wrap span {font-weight:bold;}

.delete_variable {line-height:30px;cursor:pointer;}
.question_list li input[type="text"] {width:400px;}
/*Админка - конец*/
/*End styles*/
ul#nav{background: #4c515a;}
.pros_log {float:right;margin-right:20px; margin-bottom:5px;}
.pros_log img {}
.ist_foto, .aft_foto {color:#9daac3; font-size:10px;}
.footer_block .email a {color:#fff;}
.metrika {position: absolute; top:165px; left:735px; display:none;}/*скрыл отображение счетчика метрика*/

.soc_seti_center {width:125px; margin:30px auto 0 auto;}
.chitaemoe .clear {display:none;}
.bs_soc_1 > div {width:186px; margin:0 auto;}
.bs_soc_2 > div {width:196px; margin:0 auto;}
.bs_soc_3 > div {width:189px; margin:0 auto;}

footer .navbar-nav > li {clear:left;}
footer .navbar-collapse, footer .navbar-header {background:#585d65; border:none;}
footer .navbar-default {border:none;}
footer .navbar-default .navbar-nav > li > a {color:#fff; font-size:12px; padding:7px 0; line-height:5px;}
footer .navbar-default .navbar-nav > li > a:hover {color:#d9e3f3;}

.news_line1 .min_width {display:none;}
.hc__right {padding:10px 0!important;}
.nav_bg {width:100%;height:34px;position:absolute;background: #4c515a;}
.hc__reply__box {font-size:16px;}
.mediametrics-div {margin-top:20px;}
.mm-body__line {}
.mm-body__line span {}


/*Адаптив*/

@media screen and (max-width: 950px) {
    .print_link_1, .print_link_2 {display:none;}
    .logo_header span {top:0px;}
}
@media screen and (max-width: 949px) {
    .nav_head ul li a {padding:6px 7px 0px;}
    .head_right {margin-top:20px;}
    .soc_seti_center {margin: 10px auto 0 auto;}
    .img_news {max-height:80px;}
    .head_news .img_news {max-height:110px;}
    .mm-body__line span {width:95px!important;}
}
@media screen and (max-width: 796px) {
    .head_news {margin:15px 0px;}
}
@media screen and (max-width: 767px) {
    .img_news {max-height: none; /*max-width: 500px; margin: 0 auto;*/}
    .head_news .img_news {max-height: none;}
    .main_news_box .title_news {display:none;}
    .main_news_box .min_width {display:block;}
    .main_news_box li {border-bottom: 1px dashed #000;margin-top:10px;margin-bottom:10px;}
    .main_news_box .title_news {background:#e4e9f2; margin-bottom:0px; padding:10px;}
    .head_news .title_news {background:#e4e9f2; margin-bottom:0px; padding:10px;}
    .head_news .it {margin-bottom:20px;}
    .head_news .title_news {display:none;}
    .head_news .min_width {display:block;}
    .title_line {margin-bottom:10px; margin-top:10px;}
    .head_news ul li {padding-left:0px; padding-right:0px;}
    .logo_header {width:165px;/*margin:20px auto 20px auto;*/}
    #search-form input {width:97%;}
    header .container .search_form {width:85%; margin:0 auto; padding-top:0px;}
    .head_right {margin-top:10px; margin-bottom:40px;}
    .soc_seti_center {width:125px; margin:30px auto 0 auto;}
    .nav_head ul li {display:none;}
    .nav_head ul li.li91 {display:block;}
    .category_box ul li {clear:left;}
    .main_news_box li div {width:95%; margin:0 auto; padding-right:0px;}
    .cont {padding-bottom:15px;}
    .head_news ul li div {width: 95%; margin: 0 auto; padding-right: 0px;}
     .title_line {width: 90%; margin: 0 auto; padding-right: 0px;}

    .search_form .search_txt {display:none;}
    .logo_header {5px auto 0 auto;}
    .logo_header span {top:0px;}
    .soc_seti_center {position: absolute;top: -175px;right: 20px;}
    .head_right {margin-bottom:5px; }
    header .container .search_form {width:100%; padding-left:0; padding-right:0;}
    .main_news_box li > div {padding: 0px;}
    aside {margin-left:-15px;}
    .r_sidebar {width:90%; margin:0 auto; padding: 10px 0px;}
    .img_news_top {width:70px;}
    .img_news_top img {height:70px;}
    .chitaemoe_div {width: 90%; margin: 0 auto; padding: 10px 0px;}
    .chitaemoe ul {border: 1px solid #c7d1e1; padding: 20px 5px 15px 5px;}
    .chitaemoe ul li {border-bottom: 1px solid #c7d1e1; padding: 5px 0 10px 0;}
    .chitaemoe .clear {display:block;}
    .most_popular .txt_news_top {display: block; font-family: Arial, Helvetica, sans-serif; color: #3066b9; font-size: 12px; padding-left: 5px; word-wrap: break-word; width:auto; height:auto; line-height:16px;}
    .most_popular li {margin-bottom: 0px;}
    .date_news_top {padding-left:79px;}
    .ml20 {margin-left:0px;}

    .bs_soc_1, .bs_soc_2, .bs_soc_3 {margin-bottom:20px;}
    .bs_soc_3 {border-bottom:0px;}
    footer .wrapper .padmin:first-child {padding-left:15px; padding-right:15px; padding-bottom:20px;}
    footer .navbar-default .navbar-nav > li > a {padding:10px 0; font-size:14px;}
    footer .footer_menu {padding-top:0px; padding-bottom:0px;}
    .category_box ul {padding-left:5%;padding-right:5%;}
    .news_line1 div.list-item {width:90%; margin:0 auto!important;}
    .news_line1 .title_news {display:none;height:auto;padding: 20px 20px 22px 10px;color: #333;font-weight:bold;}
    .news_line1 .min_width {display:block;}

    .category_box ul li {float:none;}
    .category_box ul li a {width:100%; display:block;}
    .news_line1 .it {border-bottom: 2px solid #4274c0;}
    .news_line1 .title_news {background:#e4e9f2;}
    #privat_page iframe {width: 95%; margin: 0 auto; display: block;}
    .privat_img img {height:auto; width:100%; margin:0 auto; display:block;}

    .pag_cat li {padding:0px 5px 0px; height:25px;}
    .pag_cat a {font-size:14px;}

    #privat_page img {max-width:100%;}

    .mm-body {width:90%!important; margin:0 auto!important; padding:0px 5px!important;}
    .mm-body__line, .mm-body__line a {clear:both;}
    .mm-body__line span {width:70%!important;}

}

@media screen and (max-width: 455px) {
    .mm-body__line span {width:60%!important;}
}

@media screen and (max-width: 421px) {
    #search-form input {width:95%;}
}

@media screen and (max-width: 380px) {
    .logo_header span {top:0; margin-bottom:10px;}
}
@media screen and (max-width: 358px) {
    .hc__reply__box__textarea, .hc__reply__box textarea {padding-top:6px!important;}
}
@media screen and (max-width: 330px) {
    .soc_seti_center {position: relative;top: 0px;right: 0px; padding-bottom: 10px; margin-top: 0px;}
    .logo_header {margin:5px auto;}
    .head_right {margin-top:0px;margin-bottom:15px;}
}
@media screen and (max-width: 210px) {
    #search-form input {width:90%;}
}